body {    
    padding-left: 0;
    padding-right: 0;
    font-family: 'Maven Pro', sans-serif;
    font-weight: 400;
}

#btn-demo{
    background: none repeat scroll 0 0 #000000;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    height: 40px;
    line-height: 40px;
    margin-bottom: 15px;
    text-align: center;
    text-transform: uppercase;
    width: 350px;
}
#category-detail-1{
    padding-top: 5%;
    padding-bottom: 5%;
}
#btn-demo a{
    color: #FFF;
}
.social-icon .fa{
    font-size: 18px;
    color: #999;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.social-icon .fa:hover{
    color: #CCC;
}
a,a:hover,a:visited {
    color: #333
    
}

div.header-director a,div.header-director a:hover,div.header-director a:visited {
    color: #0088CC;
}

div.bweb-main {
}

div.bweb-header {
    background: #000;
}

div.header-contact,div.header-director {
    background: #333;

    color: #fff;
    font-size: 12px;
    
}
.small-nav, .small-nav a{
    color: #FFF !important;
}
div.header-director {
    text-align: center;
    line-height: 15px;
    padding-top: 25px;
    display: none;
}

img.get-director {
    cursor: pointer;
    float:right
}

div.header-director span.name {
    font-weight: bold;
    
}

div.header-director img.avatar {
    margin-bottom: 10px;
}

div.header-director div.contact {
    text-align: right;
}

div.header-contact div.container {
    padding-top: 0px;
    padding-bottom: 5px;
}

div.header-contact div.social-icon {
    padding-top: 8px;
    text-align: right
}

div.header-contact div.social-icon a {
    margin-right: 5px;
}

div.header-contact div.social-icon a.fb-icon {
    margin-right: 10px;
    margin-left: 10px;
}

div.header-contact div.social-icon img.twitter-icon {
}

#logo {
    margin-top: 20px;
    /*margin: 25px 25px 25px 25px;*/
}

#main-container {
    position: relative
}
/*#main-container > .row-fluid { background: white; }*/


.bweb-content h1 {
    font-size: 60px;
}



span.required {
    color: red;
}



.navbar .nav {
    font-size: 19px;
    font-weight: 500;
}

.navbar-inner {
    margin-top: 0px;
    border:none;

}

.navbar-inverse .navbar-inner {
    background: #000;
}

.navbar-inner a {
    background: #000;
}

.navbar .nav > li {
    border-top: 3px solid #333;
    padding-top: 30px;
    position: relative;
    top: -3px;
}


.navbar .nav > li.homecur {
    border-top: 3px solid #0097d6;
}

.navbar .nav > li.designcur {
    border-top: 3px solid #4ca6ff;
}

.navbar .nav > li.webcur {
    border-top: 3px solid #00aca0;
}

.navbar .nav > li.displaycur {
    border-top: 3px solid #9c7eb2;
}

.navbar .nav > li.printcur {
    border-top: 3px solid #a4c955;
}

.navbar .nav > li.signagecur {
    border-top: 3px solid #fdc240;
}

.navbar .nav > li.about-us-1370294158cur {
    border-top: 3px solid #00aca0;
}

.navbar .nav > li > a {
    padding: 10px 20px;
}

div.contact-us-icon {
    position: absolute;
    z-index: 1;
}



div.bweb-content {
    background: #ccc;
    position: relative;
}

div.bweb-content-home {
    background: #fff;
}

.homepageSection{
    padding: 50px 0;
}
/* footer */
div.bweb-footer {
    padding-bottom: 20px;
    background: #ededed;
}
div.bweb-footer h4 a {
    color: #666;
}
div.bweb-footer h4 {
    font-size: 14px;
    color: #666;
    margin: 20px 0px 0px 0px;
    text-transform: uppercase;

}
div.bweb-footer ul {
    list-style: none;
    margin: 0;
    color: #999;
    font-size: 12px;
}

div.bweb-footer ul li {
    line-height: 16px;
}
div.copyright{
    color: #999;
    text-align: center;
    background: #EDEDED;
}

div.copyright .container {
    border-top: 1px dotted #CCC;
}

div.copyright p {
    margin-top: 10px;
}



/* common style */
.box-with-padding {
    padding: 20px;
}


h1.header {
    color: #666
}
h1.header span {
    color: #000;
    font-weight: bold;
}


.navbar {
    margin-bottom: 0px;
    margin-top: 0px;
}

.carousel-indicators {
    display: none
}
/*

.media > .pull-left {
    margin-right: 15px;
}*/

a.twitter-btn {
    background: url('../images/home_02.png') no-repeat;
    width: 40px;
    height: 38px;
    text-indent: -9999px; 
    float: left;
    white-space: nowrap;
}
a.twitter-btn:hover {
    background: url('../images/home_021.png') no-repeat;
    width: 40px;
    height: 38px;
}

a.fb-btn {
    background: url('../images/home_04.png') no-repeat;
    width: 40px;
    height: 38px;
    text-indent: -9999px; 
    float: left;
    margin-left: 5px;
    white-space: nowrap;
}
a.fb-btn:hover {
    background: url('../images/home_041.png') no-repeat;
    width: 40px;
    height: 38px;
}

a.linkedin-btn {
    background: url('../images/home_06.png') no-repeat;
    width: 40px;
    height: 38px;
    text-indent: -9999px; 
    float: left;
    margin-left: 5px;
    margin-right: 5px;
    white-space: nowrap;
}
a.linkedin-btn:hover {
    background: url('../images/home_061.png') no-repeat;
    width: 40px;
    height: 38px;

}


div.history-bar {
    background: #999;
    padding: 10px 0;
}

div.history-words {
    padding: 10px 0px;
    color: #FFF;
}



.sublink{
    background: #000;
    color: #FFF;
    width: 100%;
    border-radius: 4px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    margin-bottom: 15px;
    text-transform: uppercase;
    overflow: hidden;
}

.sublink a{
    color: #FFF;
    text-decoration: none;
}

div.bweb-footer a:hover,div.bweb-footer a:link {
    
}

h1.header {
    text-transform: uppercase;
    font-weight: 900;
    font-size: 38px;
    color: #000;
}

.sticky{
    position: fixed;
    top: 0;
    box-shadow: 0 3px 3px rgba(0,0,0,0.5);
    z-index: 8005;
}

div.logo {
    padding-top: 15px;
}
/* Landscape phones and down */
@media (max-width: 480px) {
    
    div.row-fluid div.container {
        padding-left: 20px;
        padding-right: 20px;
    }
    
    .navbar .nav > li {
        padding-top: 0px;
    }
    
    div.bweb-header {
        padding-top: 20px;
    }
    
    div.history-words {
        padding-bottom: 15px;
    }
    .get-director{
        margin-top: -20px;
    }
    .sticky{
    position: relative;
    }
}


/* Landscape phone to portrait tablet */
/*
@media (max-width: 767px) {
    
    .navbar .nav > li {
        padding-top: 0px;
    }
    
    div.bweb-header {
        padding-top: 20px;
    }
    
    
    
    
}*/

@media (min-width: 768px) and (max-width: 979px) {
    .navbar .nav > li > a {
        padding: 3px 9px;
    }   
    
    .navbar .nav > li {
        padding-top: 15px;
    }
    
    div.bweb-carousel {
        display: none
    }
}

/* Portrait tablet */
@media (min-width: 768px) {
    
    

}



.marginBottom30{
    margin-bottom: 30px;
}